﻿/*common */
html,body,from{ padding:0px; margin:0px; font-size:12px; font-family:微软雅黑,宋体,'PT Sans',sans-serif; border:0px; width:100%; background-color:#eee;  color: #666;}
img{ border:0px;}
#mark_div{/*cursor:pointer;*/background-color:Black;filter:alpha(opacity=50); /* IE */ -moz-opacity:0.5; /* Moz + FF */ opacity: 0.5; width:100%; height:100%; position:absolute; left:0px ;top:0px; z-index:998;}
*{ border-style: none;    border-color: inherit;    border-width: 0px;    padding: 0;    font-family: "微软雅黑";	font-size: 12px;    margin-left: 0px;    margin-right: 0px;    margin-top: 0px;}
td, th { border-style: solid;    border-color: #ddd;    border-width: 1px;    padding: 3px;   }

textarea { border:1px solid #999999;}
ul, ol,h3 { list-style: none;margin:0px; }
a { text-decoration: none; color:#333;}
a:hover { text-decoration: none; color:#F40; }
.div_clear{ clear:both; }
table {    border:0px solid #999999;     margin:0 auto; background-color:#f9f9f9;}
.show {display:block;}

/*showmain*/
#header,#menuer,#bodyer,#footer {margin:0 auto; width:1040px; box-shadow: 2px 2px 10px #999 ;}
#menuer {background-color:red; color:white; font-size:15px; font-weight:600; height:40px; line-height:40px; width:1040px; }
#menuer > ul {margin:0px 40px;} 
#menuer > ul > li {float:left; margin:0px 18px;font-size:15px; padding:0px 20px;cursor:pointer;position:relative;}
#menuer > ul > li:hover {background-color:white; color:#555;}
#menuer > ul > li>a { color:white;font-size:15px;}
#menuer > ul > li:hover>a { color:white;font-size:15px;background-color:white; color:#555;}


#menuer>ul>li>ul{ display:none; background-color:#ff9900; position:absolute; top:40px; left:0px; margin:0px; padding:0px; width:100%; border:1px solid #ffffff; z-index:999;} 
#menuer>ul>li>ul>li{text-align:center; list-style:none; color:#000000;margin:0px; padding:0px; font-size:13px; height:30px; line-height:30px;}
#menuer>ul>li>ul>li:hover{ list-style:none; color:#444444;margin:0px; padding:0px; font-size:13px; text-align:center; background-color:#ffcc33; }
#menuer>ul>li>ul>li>a{ text-decoration:none; color:inherit; }
#menuer>ul>li>ul>li>A:hover{text-decoration:none; color:inherit;}
#bodyer{ background-color:white;}
#footer {border-top:2px solid red; background-color:white;text-align:center;}

.pageset>td {text-align:right;}
.pageset>td>table {border:0px; float:right;}
.pageset>td>table>tbody>tr>td { margin:0px 3px;}
.pageset>td>table>tbody>tr>td>a {padding:3px 7px; background-color:#bbb; color:#555;margin:0px 2px;}
.pageset>td>table>tbody>tr>td>span {padding:3px 7px; background-color:#ddd; color:#fff;margin:0px 2px;}

.pageset {text-align:right;}
.pageset>span>a {padding:3px 7px; background-color:#bbb; color:#555;margin:0px 2px;}
.pageset>span>span {padding:3px 7px; background-color:#ddd; color:#fff;margin:0px 2px;}
.pageset>span>input {padding:3px 7px; background-color:#bbb; color:#555;margin:0px 2px;}
#imglistitem { display:inline-block; margin:15px 28px; text-align:center;}
#imglistitem >a> span { border:5px solid #fff; box-shadow: 2px 2px 10px #999 ; border-radius:2px; margin-bottom:5px; display:inline-block; }

#search{ border-right:1px solid #ccc; border-top:1px solid #ccc; margin:0px; padding:0px;}
#search>tbody>tr>td { border-left:1px solid #ccc; border-bottom:1px solid #ccc; margin:0px; padding:0px; grid-cell:none; text-align:center;}
#search td>input { border:1px solid #ddd;
    width: 75px;
}
#search td > input[ type="button"] {padding:3px 10px }

#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_gridView tr>td { height:30px; text-align:left;}
#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_gridView tr>th { text-align:left;}
#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_mainclasslist > ul > li {line-height:35px;
}
    #ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_mainclasslist > ul > li > span {
    display:inline-block; width:120px;text-align:right; }
#ctl00_ctl00_ContentPlaceHolder1_ContentPlaceHolder1_mainclasslist>ul>li>input  {border:1px solid #ccc;width:300px; height:25px; }
